Summary: German man (manual) pages from the Linux Documentation Project
Name: man-pages-de
Version: 0.2
Release: 7p
License: Distributable
Group: Documentation
Source: ftp://ftp.win.tue.nl/pub/home/aeb/linux-local/manpages/tr/man-pages-de-%{version}.tar.gz
Patch0: man-pages-de-0.2-rofffixes.patch
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch


%description
Manual pages from the Linux Documentation Project, translated into German.

%prep

%setup -q
%patch0 -p1

%build
rm -f man1/hostname.*

%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_mandir}/de
for n in 1 2 3 4 5 6 7 8 9 n; do
	mkdir $RPM_BUILD_ROOT/%{_mandir}/de/man$n
done
LC_ALL=de_DE make prefix=$RPM_BUILD_ROOT/usr \
    MANDIR=$RPM_BUILD_ROOT/%{_mandir}/de install

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc CHANGES COPYRIGHT README
%{_mandir}/de/*


%changelog
* Sun Apr  8 2001 Trond Eivind Glomsrd <teg@redhat.com>
- Remove hostname.1, it's now part of net-tools

* Tue Apr  3 2001 Trond Eivind Glomsrd <teg@redhat.com>
- Some fixes to the roff sources (#34183)

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Tue Jun 20 2000 Jeff Johnson <jbj@redhat.com>
- rebuild to compress man pages.

* Mon Jun 19 2000 Matt Wilson <msw@redhat.com>
- defattr root

* Sun Jun 11 2000 Trond Eivind Glomsrd <teg@redhat.com>
- use %%{_mandir} and %%{_tmppath} 

* Mon May 15 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first build
